Subject: Re: Journaling Filesystem?

From: Magnus Damm <[email-masked]>
Date: Tue, 10 Apr 2001 12:01:42 +0200

Well, Tom, I disagree with you.

I don't know much about Linux/PPC for desktop machines,
but Linux as an embedded OS for embedded processors such
as the mpc8xx series is very stable.

If you do it the right way.

/ Magnus

Zehetbauer Thomas wrote:
>
> PPC itself seems to be very beta, so why do you care about a beta
> quality filesystem?!?
>
> Tom
>
> > -----Original Message-----
> > From: Thomas Lange [mailto:[email-masked]]
> > Sent: Tuesday, April 10, 2001 12:21 AM
> > To: [email-masked]
> > Subject: Re: Journaling Filesystem?
> >
> >
> >
> > I was just about to ask the same question.
> > I need a journalling fs for our ppc ( 8xx ) system.
> > All I have found so far seems to be very beta.
> >
> > /Thomas Lange/
> >
> > "Sacha J. Bernstein" wrote:
> > >
> > > Is there a working journaling filesystem that works with
> > PPC linux?  What
> > > does everyone alse to do handle the embedded devices that
> > people may just
> > > walk up and unplug?  I use ReiserFS on x86, but I've heard
> > that it may not
> > > work with PPC.  I haven't tried to check myself...
> >
> >
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/